[Settings]
Language=EN
FeedRateMode=G94
GcodeSampling=0.15
[Cutting]
Temperature=380
FeedRate=100
Right Kerf=0
Left Kerf=0
[Geometry]
Stock Right Left Margins=10
Stock Bottom Margin=10
Wire Length=810
safety offset from stock=5
[Entries]
Wire entry Length=10
Wire exit Length=10
Wire entry Angle=0
Wire exit Angle=0
